/* */
/* CSS for openenvironments.com */
/* */
body {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 8pt;
  margin: 0px;
  height: 100%;
}
div {
  float: left;
}
h1 {  /*  should reflect the OEnarrative style below */
    font-family: Helvetica, Arial, sans-serif;
    font-size: 14pt;
}

/* */
/* Headers, Content & Footers/
/* */
.OEheader {
  width: 100%;
  background-color: #F2F2F2;
  border-collapse: separate;
  border-spacing: 0;
  border-left: 12px solid #2F598C;
  border-top: 1px solid #BFBFBF;
  border-right: 3px solid #BFBFBF;
  border-bottom: 3px solid #BFBFBF;
  font-family: Helvetica, Arial, sans-serif;
  font-size: medium;
}
.OEcontent {
  width: 100%;
  background-color: #EFF4FB;
  border-collapse: collapse;
  border-spacing: none;
  padding: none; 
  border-left: 6px solid #2F598C;
  border-right: none;
  border-top: none;
  border-bottom: none;   
  font-family: Helvetica, Arial, sans-serif;
  font-size: medium;
}
.OEfooter {
  width: 100%;
  background-color: #F2F2F2;
  border-collapse: collapse;
  border-spacing: 0;
  border-left: 12px solid #2F598C;
  border-top: 3px solid #BFBFBF;
  border-right: 2px solid #BFBFBF;
  border-bottom: 1px solid #BFBFBF;
  font-family: Helvetica, Arial, sans-serif;
  font-size: medium;
}
.OEsplash {
  width: 100%;
  position: relative;
  background-color: white;
  border-collapse: collapse;
  border-spacing: 0;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
}
.OEsplash a:visited { text-decoration: none!important; color: #2F598C;}
.OEsplash a:hover { text-decoration: none!important; color: #2F598C;}
.OEsplash a:focus { text-decoration: none!important; color: #2F598C;}
.OEsplash a:active { text-decoration: none!important; color: #2F598C;}

/* */	
/* Icons & Buttons */
/* */
.OEicon {
  /* display: none; /* icons are hidden until the footer displays them */
  width: 20px;
  height: 20px;
}
.OEicon:hover {
  width: 20px;
  height: 20px;
  cursor: pointer;
}
.OEbadge {
  width: 20px;
  height: 20px;
  line-height: 20px;
  border-radius: 50%;
  font-size: 14px;
  color: #fff;
  text-align: center;
  background: #2F598C;
}
.OEbadge:hover {
  cursor: pointer;
}
.OEsocial {
  width: 25px;
  height: 25px;
}
.OEsocial {
  cursor: pointer;
}
.OEOKbutton {
  width: 42px; height: 20px;
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  color: black;
  font-size: 12px; 
}
.OEclosebutton {
  color: white;
  font-size: 28px;
  border: none;
  background: none;
  float: none!important;
  display: inline;
  font-weight: normal;
  vertical-align: middle;
}
.OEclosebutton:hover {
  cursor: pointer;
}
.OEsubmitbutton {
  width: 80px;
  height: 20px;
  margin: 0;
  border: 0px;
  border-radius: 8px;
  color: black;
  font-size: 12px;
}
.OEsubmitbutton:hover {
background: #BFBFBF;
}
#OEregister-open {
  height: 20px;
  width: 80px;
  line-height: 1px;
  font-size: small;
  border-radius: 8px;
  background: #004EFF;
  padding: 1px;
  text-decoration: none;
  color: white;
  font-weight: bold;
  border: 0px;
}
#OEregister-open:hover{
  cursor: pointer;
  background: #2F598C;
}

/**/
/*  Cookies Policy Consent  */
/**/
.OEcookienotice {
  width: 99%;
  text-decoration: none;
  text-align: left;
  color: black;
  background: #BFBFBF;
  font-size: 14px;
  padding: 4px 4px 4px 4px;
  display: block;
/* inline; */
}
.OEcookienotice_title {
  width: 99%;
  float: left;
  font-weight: bold;
  height: 20px;
}
.OEcookienotice_msg {
  width: 90%;
  text-align: left;
  padding: 2px 0px 0px 60px;
  text-decoration: none!important;
}
.OEcookienotice_msg a:visited {  text-decoration: none !important;  color: white; font-weight:bold;} 
.OEcookienotice_msg a:hover {  text-decoration: none !important;  color: white; } 
.OEcookienotice_accept {
  width: 50px;
  background-color: #2F598C;
  border: none;
  border-radius: 0px;
  color: white;
  padding: 2px 2px 2px 2px;
  text-align: center;
  text-decoration: none;
  font-size: 14px;
  display: inline-block;
}
.OEcookienotice_accept:hover {
  background-color: white;
  color: #2F598C;
}


/**/
/*  Search field  */
/**/
.OEsearch-form {
  width: 100%;
  display: flex;
  flex-direction: row;
}
.OEsearch-field {
  width: 100%;
  padding: 4px 4px 4px 12px;
  border: 1px solid #BFBFBF;
  border-radius: 80px;
  outline: 1px;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 12px;
}
.OEsearch-button {
  background: transparent;
  border: none;
  outline: none;
  margin-left: -33px;
}
.OEsearch-button img {
  width: 16px;
  height: 16px;
  object-fit: cover;
}


/**/
/* Quick Filters in header */
/**/
.OEquickfilter {
  width: 100%;
  line-height: 140%;
  text-align: center;
  vertical-align: bottom;
  color: #808080;
}
.OEquickfilter-item {
  text-align: center;
  font-weight: bold;
  text-decoration: none;
  font-size: small;
}
.OEquickfilter-item a {
  text-decoration: none;
  color: #2F598C;
}
.OEquickfilter-item a:hover {
  text-decoration: none;
  color: black;
  border-bottom: 2px solid #BFBFBF;
}

/**/
/* Control Panel Items in header */
/**/
.OEhamburger {
  background: #F2F2F2;
  position: relative;
  text-align: right;
  border: none;
}
.OEhamburger:hover .OEhamburger-content a {
  display: block;
}
.OEhamburger-content {
  z-index: 1;
  min-width: 110px;
  border: none;
  position: absolute;
  right: 0px;
}
.OEhamburger-content a {
  text-decoration: none;
  text-align: left;
  color: white;
  background: #2F598C;
  font-size: 12px;
  padding: 4px 4px 4px 4px;
  display: none;
  transition: 0.3s all;
}
.OEhamburger-content a:hover {
  font-weight: bold;
  opacity: 1.0;
}

.OEprofile {
  width: 20px;
  height: 20px;
  line-height: 20px;
  border-radius: 50%;
  font-size: 14px;
  font-weight: bold;
  color: black;
  text-align: center;
  background:green;
}
.OEprofile:hover a {
  cursor: pointer;
}

/**/
/* Policies and Narrative Styles */
/**/
.OEnarrative {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12pt;
}


/**/
/* Cards */
/**/
.OEcard {
  background-color: white;
  box-shadow: 4px 4px 4px #BFBFBF;
  margin-right: 15px;
  margin-left: 5px;
  margin-top: 5px;
  margin-bottom: 15px;
  padding: 8px 12px;
}
.OEcard:hover {
  box-shadow: 6px 6px 6px #BFBFBF;
}
.OEcard-publisher {
  height: 150px;
  width: 300px;
}
.OEcard-publisher-image {
  height: 60px;
  width: 60px;
  display: flex;
  align-items: center;
  padding-bottom: 5px;
}
.OEcard-publisher-description {
  border-top:1px solid black;
  height: 90px; 
  width: 100%;
  padding-top: 5px;
  font-size: 12px;
  color: black;
}  
.OEcard-publisher-name {
  height: 60px;
  width: 230px;
  padding-left: 5px;
  font-size: 14px;
  font-weight: bold;
  padding-bottom: 10px;
  display: flex;
  align-items: center;
}

.OEcard-publication {
  height: 60px;
  width: 500px;
}
.OEcard-publication-publisher-image {
  height: 60px;
  width: 60px;
  display: flex;
  align-items: center;
}

.OEcard-publication-name {
  height: 60px;
  width: 420px;
  padding-left: 5px;
  font-size: 14px;
  font-weight: bold;
  display: flex;
  align-items: center;
}
.OEcard-icon {      
  /* origin is top right corner of card */
  /* to float over upper left corner width needs to be -OEcard width */
  width: 10px;
  position: relative;
  float: right;
  top: -10px;
  left: 15px;
}

